<div class="sidebar" th:fragment="bar">
    <nav class="sidebar-nav">
        <ul class="nav">
            <li class="nav-item">
                <a class="nav-link" href="views/main"><i class="icon-speedometer"></i> Panel de control</a>
            </li>


            <span sec:authorize="hasAnyRole('ADMIN','CSLEVEL1','CSLEVEL2')">
                <li class="nav-title">
                    Atención al Cliente
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="views/support/clients"><i class="fa fa-users"></i> Clientes</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="views/support/help"><i class="fa fa-question"></i> Ayuda</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="views/support/incidences"><i class="fa fa-exclamation-circle"></i> Incidencias</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="views/support/tickets"><i class="fa fa-ticket"></i> Tickets</a>
                </li>
            </span>

            <span sec:authorize="hasAnyRole('ADMIN')">
                <li class="nav-title">
                    Lineas Móviles
                </li>
                <li class="nav-item nav-dropdown">
                    <a class="nav-link nav-dropdown-toggle" href="#"> Altas</a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link" href="views/registration/complete"><i class="fa fa-check"></i> Completas</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/registration/register"><i class="fa fa-download"></i> Registros</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/registration/lines"><i class="fa fa-exchange"></i> Lineas a portar</a>
                        </li>
                    </ul>
                </li>
                <li class="divider"></li>
                <li class="nav-item nav-dropdown">
                    <a class="nav-link nav-dropdown-toggle" href="#"> </i> Clientes</a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link" href="views/clients/clients"><i class="icon-people"></i> Clientes</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/clients/lines"><i class="icon-list"></i> Lineas</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/clients/orders"><i class="fa fa-truck"></i> Pedidos</a>
                        </li>                    
                        <li class="nav-item">
                            <a class="nav-link" href="views/clients/contracts"><i class="fa fa-file-pdf-o"></i> Contratos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/clients/cdrs"><i class="fa fa-list-alt"></i> Cdr</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/clients/balances"><i class="fa fa-money"></i> Balances</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/clients/invoices"><i class="fa fa-file-word-o"></i> Facturas</a>
                        </li>
                    </ul>
                </li>
                <li class="divider"></li>
                <li class="nav-item nav-dropdown">
                    <a class="nav-link nav-dropdown-toggle" href="#"> </i> Financiero</a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link" href="views/financial/debts"><i class="icon-target"></i> Clientes con Deuda</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/financial/recharge"><i class="fa fa-money"></i> Recobro</a>
                        </li>
                    </ul>
                </li>
                <li class="divider"></li>
                <li class="nav-item nav-dropdown">
                    <a class="nav-link nav-dropdown-toggle" href="#"> </i> Sistema</a>
                    <ul class="nav-dropdown-items">
                        <li class="nav-item">
                            <a class="nav-link" href="views/system/plans"><i class="icon-target"></i> Planes</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/system/balances"><i class="fa fa-money"></i> Balances</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="views/system/process"><i class="fa fa-gears"></i> Procesos</a>
                        </li>
                    </ul>
                </li>
            </span>

        </ul>
    </nav>
</div>